List organizations
GET
/api/v1/instance/organizations
const url = 'https://example.com/api/v1/instance/organizations?limit=20&offset=0&sort_by=created_at&sort_dir=asc';const options = {method: 'GET', headers: {cookie: 'ttx_access_token=<ttx_access_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/instance/organizations?limit=20&offset=0&sort_by=created_at&sort_dir=asc' \ --cookie ttx_access_token=<ttx_access_token>Every organization of the deployment (newest first by default);
q matches its name or domain.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
InstanceOrganizationListResponse
object
items
required
limit
required
Limit
integer
offset
required
Offset
integer
total
required
Total
integer
Example generated
{ "items": [ { "created_at": "2026-04-15T12:00:00Z", "domain": "example", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "program_manager_count": 1 } ], "limit": 1, "offset": 1, "total": 1}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}